LOGVIEWER(1)

NAME
logviewer - Browse the Tango database

SYNOPSIS
logviewer [device_name]

DESCRIPTION
Graphical tool to display Tango logging message

device_name
    Device name is the name of the log consumer device implemented by this logviewer. Only devices sending message to this log consumer device will be displayed. If ommited, a device tree is displayed allowing the user to select device(s) for which he want to display logging messages.

AUTHOR
The Tango team

SEE ALSO
The full documentation for Tango is available at https://tango-controls.readthedocs.io. If Tango is properly installed at your site, a copy of the documentation should be available in /<install_prefix>/share/doc/tango. You can also look at the Tango web site at https://www.tango-controls.org.